DLA-2467-1

NameDLA-2467-1
Descriptionlxml - security update
SourceDebian LTS
ReferencesCVE-2018-19787, CVE-2020-27783

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
lxml (PTS)stretch3.7.1-1vulnerable
stretch (security)3.7.1-1+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
lxmlsourcestretch3.7.1-1+deb9u1

Search for package or bug name: Reporting problems